Subject: Re: Impending publication: draft-iab-auth-mech-03.txt

From: Alexandru Petrescu <[email-masked]>
Date: Thu, 15 Apr 2004 14:43:44 +0200

Leslie Daigle wrote:

| The IAB is ready to ask the RFC-Editor to publish
|
|                               A Survey of Authentication Mechanisms
|
|                                     draft-iab-auth-mech-03.txt
|
|
|     as an Informational RFC. This document provides a survey of
|     existing authentication mechanisms and their applicability
|     in the design of Internet protocols.
|
|     The IAB solicits comments by May 15, 2004. Please send
|     comments to the IAB ([email-masked]), or to [email-masked].

Hi, I'm happy this document exists and that it covers a large part of
many of the authentication mechanisms specified by the IETF.

It is structured simply for an easy reading and understanding (at least
to my reading).

It does not cover the three-party authentication used in Mobile IPv6
Route Optimization (CN-HA-MH) known as "return routability tests".

Alex

---

From: Alexandru Petrescu <[email-masked]>
Date: Thu, 15 Apr 2004 14:43:44 +0200

Leslie Daigle wrote:

Alex